@import url("https://unpkg.com/boxicons@2.0.9/css/boxicons.min.css");
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Times New Roman", Times, serif;
}

body {
    /* min-height: 100vh; */
    overflow-x: hidden;
}

div.header {
    position: relative;
    top: 0;
    width: 100%;
    height: 60px;
    background-color: #262626;
}

.navigation {
    position: fixed;
    top: 0;
    height: 100%;
    left: 0;
    bottom: 0;
    width: 250px;
    /* border-right: 10px; */
    box-sizing: initial;
    /* border-left: 5px solid #262626; */
    background-color: #011351;
    transition: width 0.5s;
    overflow-x: hidden;
}

.navigation.mobile {
    width: 60px;
}

.content.mobile {
    margin-left: 75px;
}

.toggle-colapse {
    display: none;
}

.toggle-colapse.show {
    margin-top: 10px;
    display: block;
    font-size: 1.5em;
    color: white;
    margin-left: -14px;
    cursor: pointer;
}

div.header-nav {
    position: absolute;
    top: 20px;
    left: 20px;
    overflow-x: hidden;
    font-size: 1.5em;
    color: white;
}

div.header-nav .title-menu {
    padding-left: 10px;
}

div.header-nav .title-menu.hide {
    display: none;
}

div.header-nav .toggle {
    margin-left: 50px;
    cursor: pointer;
}

.navigation ul {
    position: absolute;
    top: 30px;
    left: 0;
    width: 100%;
    padding-top: 40px;
}

.navigation ul li {
    position: relative;
    margin-left: -30px;
    list-style: none;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    width: 250px;
    /* transition: 0.5s; */
}

.navigation ul li a {
    position: relative;
    display: block;
    width: 100%;
    display: flex;
    text-decoration: none;
    color: white;
}

.navigation ul li.active {
    background: white;
}

.navigation ul li.active a {
    color: black;
}

.navigation ul li a .icon {
    position: relative;
    display: block;
    min-width: 60px;
    height: 50px;
    line-height: 60px;
    text-align: center;
}

.navigation ul li a i {
    font-size: 1.5em;
}

.navigation ul li a .title-menu {
    position: relative;
    display: block;
    padding-left: 10px;
    height: 50px;
    line-height: 50px;
}

.navigation .footer-nav {
    position: absolute;
    bottom: 10px;
    width: 90%;
    height: 6%;
    margin-left: 12px;
    color: white;
    white-space: nowrap;
    /* background-color: white; */
}

div .user {
    border: 1px solid #dddddd;
    border-radius: 50%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 40px;
    width: 40px;
    cursor: pointer;
}

span.username {
    margin-left: 6px;
}

.footer-nav .logout {
    position: relative;
    left: 10%;
    top: 5px;
    font-size: 26px;
    cursor: pointer;
}
